Bug 1263270 - Cursor is not rendered correctly during connecting elements
Cursor is not rendered correctly during connecting elements
Status: CLOSED WONTFIX
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Robert (Bob) Brodt
Jozef Marko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-15 09:21 EDT by Jozef Marko
Modified: 2016-01-11 10:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:26:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jozef Marko 2015-09-15 09:21:23 EDT
*** Description of problem:
User can create sequence flow between two elements via pop up menu displayed on given element. There is rendered white square during connecting two elements.


*** Version-Release number of selected component (if applicable):
jbds-9.0.0.CR1_jbdsis-9.0.0.Alpha1


*** Steps to Reproduce:
1. Hover over some element on canvas
2. Select 'Create Connection'
3. Drag to the another element


*** Actual results:
During step 3. there is white square rendered in the area of mouse cursor


*** Expected results:
During step 3. there is no white square rendered in the area of mouse cursor
Comment 1 Jozef Marko 2015-09-15 10:37:43 EDT
Bob, sorry, I found, where was the problem. I had to add this[1] property to my .bashrc file.

But I am not sure, what to do now. Should I mark this BZ as verified or should I set requires_doc_text flag. @Kris, can you help?

[1]
export SWT_GTK3=0
Comment 2 Robert (Bob) Brodt 2015-12-07 12:26:08 EST
I have created https://bugzilla.redhat.com/show_bug.cgi?id=1289233 in BPMS Documentation.

Note You need to log in before you can comment on or make changes to this bug.